Package org.apache.groovy.swing.binding

## Interface TriggerBinding

- All Known Implementing Classes:
    `ClosureTriggerBinding`, `EventTriggerBinding`, `PropertyBinding`, `SwingTimerTriggerBinding`

      public interface TriggerBinding

  Since:
    Groovy 1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `FullBinding` | `createBinding​(SourceBinding source, TargetBinding target)` |

- - ### Method Detail

    - #### createBinding

          FullBinding createBinding​(SourceBinding source,
                                    TargetBinding target)